<template></template>
<script>
import {logout} from '../../bc-store/user-api'
import { setToken, setAccess } from '../../../bc-components/bc-libs/token-util'
export default {
  name: "logout",
  mounted () {
    logout().then(res => {
      setToken('')
      //setAccess([])
      this.$router.push({
        name: 'login'
      })
    }).catch(err => {
      console.log(err)
      this.$Message.error("登出失败");
    })
  }
}
</script>

<style>

</style>
